Bug 180501 - audio/denemo: Update to version 1.0.4
Summary: audio/denemo: Update to version 1.0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-07-12 19:10 UTC by tkato432
Modified: 2013-07-15 16:00 UTC (History)
0 users

See Also:


Attachments
file.diff (118.29 KB, patch)
2013-07-12 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2013-07-12 19:10:00 UTC
- Update to version 1.0.4

Remove file:
files/patch-src__audiointerface.h
files/patch-src__playback.c
Comment 1 Edwin Groothuis freebsd_committer 2013-07-12 19:10:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-multimedia

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2013-07-13 05:23:48 UTC
Responsible Changed
From-To: freebsd-multimedia->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2013-07-15 15:54:30 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2013-07-15 15:54:42 UTC
Author: miwi
Date: Mon Jul 15 14:54:29 2013
New Revision: 323049
URL: http://svnweb.freebsd.org/changeset/ports/323049

Log:
  - Update to 1.0.4
  
  PR:		180501
  Submitted by:	Ports Fury

Deleted:
  head/audio/denemo/files/patch-src__audiointerface.h
  head/audio/denemo/files/patch-src__playback.c
Modified:
  head/audio/denemo/Makefile
  head/audio/denemo/distinfo
  head/audio/denemo/files/patch-src__dummybackend.c
  head/audio/denemo/files/patch-src__file.c
  head/audio/denemo/files/patch-src__mousing.c   (contents, props changed)
  head/audio/denemo/pkg-plist

Modified: head/audio/denemo/Makefile
==============================================================================
--- head/audio/denemo/Makefile	Mon Jul 15 14:51:29 2013	(r323048)
+++ head/audio/denemo/Makefile	Mon Jul 15 14:54:29 2013	(r323049)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	denemo
-PORTVERSION=	1.0.2
+PORTVERSION=	1.0.4
 CATEGORIES=	audio
 MASTER_SITES=	GNU
 
@@ -27,7 +27,7 @@ OPTIONS_DEFINE=	LILYPOND DOCS EXAMPLES
 LILYPOND_DESC=	Install LilyPond (Printing)
 
 USE_GNOME=	gtk20 gtksourceview2 librsvg2 libxml2
-USES=		bison
+USES=		bison gmake
 GNU_CONFIGURE=	yes
 CONFIGURE_ARGS=	--enable-gtk2 \
 		--enable-jack \

Modified: head/audio/denemo/distinfo
==============================================================================
--- head/audio/denemo/distinfo	Mon Jul 15 14:51:29 2013	(r323048)
+++ head/audio/denemo/distinfo	Mon Jul 15 14:54:29 2013	(r323049)
@@ -1,2 +1,2 @@
-SHA256 (denemo-1.0.2.tar.gz) = 274f807c52a9ad518e79999dcca8a1c3f249608eee692c061454a07963c0c14a
-SIZE (denemo-1.0.2.tar.gz) = 13923398
+SHA256 (denemo-1.0.4.tar.gz) = 1f2bda76e05bac6db231681a36dd6a5a1110c42bedf45291ff51d709d15eb258
+SIZE (denemo-1.0.4.tar.gz) = 13479760

Modified: head/audio/denemo/files/patch-src__dummybackend.c
==============================================================================
--- head/audio/denemo/files/patch-src__dummybackend.c	Mon Jul 15 14:51:29 2013	(r323048)
+++ head/audio/denemo/files/patch-src__dummybackend.c	Mon Jul 15 14:54:29 2013	(r323049)
@@ -17,51 +17,53 @@
  
  
 +#if 0
- static gpointer process_thread_func(gpointer data) {
-   GMutex *mutex = g_mutex_new();
- 
-@@ -102,12 +105,15 @@
-     process_thread = NULL;
-   }
+ static gpointer
+ process_thread_func (gpointer data)
+ {
+@@ -118,6 +121,7 @@
+       process_thread = NULL;
+     }
  }
 +#endif
  
  
- static int dummy_audio_initialize(DenemoPrefs *config) {
-   g_print("initializing dummy audio backend\n");
+ static int
+@@ -125,7 +129,9 @@
+ {
+   g_print ("initializing dummy audio backend\n");
  
 +#if 0
-   start_process_thread();
+   start_process_thread ();
 +#endif
  
-   g_atomic_int_set(&dummy_audio, TRUE);
+   g_atomic_int_set (&dummy_audio, TRUE);
  
-@@ -117,7 +123,9 @@
- static int dummy_midi_initialize(DenemoPrefs *config) {
-   g_print("initializing dummy MIDI backend\n");
+@@ -137,7 +143,9 @@
+ {
+   g_print ("initializing dummy MIDI backend\n");
  
 +#if 0
-   start_process_thread();
+   start_process_thread ();
 +#endif
  
-   g_atomic_int_set(&dummy_midi, TRUE);
+   g_atomic_int_set (&dummy_midi, TRUE);
  
-@@ -130,7 +138,9 @@
+@@ -152,7 +160,9 @@
  
-   g_atomic_int_set(&dummy_audio, FALSE);
+   g_atomic_int_set (&dummy_audio, FALSE);
  
 +#if 0
-   stop_process_thread();
+   stop_process_thread ();
 +#endif
  
    return 0;
  }
-@@ -140,7 +150,9 @@
+@@ -164,7 +174,9 @@
  
-   g_atomic_int_set(&dummy_midi, FALSE);
+   g_atomic_int_set (&dummy_midi, FALSE);
  
 +#if 0
-   stop_process_thread();
+   stop_process_thread ();
 +#endif
  
    return 0;

Modified: head/audio/denemo/files/patch-src__file.c
==============================================================================
--- head/audio/denemo/files/patch-src__file.c	Mon Jul 15 14:51:29 2013	(r323048)
+++ head/audio/denemo/files/patch-src__file.c	Mon Jul 15 14:54:29 2013	(r323049)
@@ -1,11 +1,11 @@
 --- src/file.c.orig
 +++ src/file.c
-@@ -556,7 +556,7 @@
-     default_template_path = local_template_path;   
-   } else if(local==EXAMPLE){
-     if(system_example_path==NULL) {
--      system_example_path = g_build_filename (get_data_dir (), "examples", NULL);
-+      system_example_path = g_build_filename (get_data_dir (), "..", "examples", "denemo", NULL);
-       GDir *denemo_path = g_dir_open(system_example_path, 0, NULL);
-       if(denemo_path == NULL) {
- 	warningdialog ("No examples directory in installation");
+@@ -571,7 +571,7 @@
+     {
+       if (system_example_path == NULL)
+         {
+-          system_example_path = g_build_filename (get_data_dir (), "examples", NULL);
++          system_example_path = g_build_filename (get_data_dir (), "..", "examples", NULL);
+           GDir *denemo_path = g_dir_open (system_example_path, 0, NULL);
+           if (denemo_path == NULL)
+             {

Modified: head/audio/denemo/files/patch-src__mousing.c
==============================================================================
--- head/audio/denemo/files/patch-src__mousing.c	Mon Jul 15 14:51:29 2013	(r323048)
+++ head/audio/denemo/files/patch-src__mousing.c	Mon Jul 15 14:54:29 2013	(r323049)
@@ -1,16 +1,15 @@
 --- src/mousing.c.orig	2011-09-28 05:03:47.000000000 +0200
 +++ src/mousing.c	2011-10-01 17:17:17.821965718 +0200
-@@ -204,8 +204,11 @@ get_placement_from_coordinates (struct p
- pi->measure_number >= rightmeasurenum);
-     
+@@ -211,7 +211,11 @@
+   pi->nextmeasure = ((si->system_height > 0.5 || x_to_explain > GPOINTER_TO_INT (mwidthiterator->data)) && pi->measure_number >= rightmeasurenum);
+ 
    pi->the_staff = g_list_nth (si->thescore, pi->staff_number - 1);
--  pi->the_measure
--    = nth_measure_node_in_staff (pi->the_staff, pi->measure_number - 1);
+-  pi->the_measure = nth_measure_node_in_staff (pi->the_staff, pi->measure_number - 1);
 +  if (pi->the_staff != NULL)
 +    pi->the_measure
 +      = nth_measure_node_in_staff (pi->the_staff, pi->measure_number - 1);
 +  else
 +    pi->the_measure = NULL;
-   if (pi->the_measure != NULL){ /*check to make sure user did not click on empty space*/
- 	  obj_iterator = (objnode *) pi->the_measure->data;
- 	  pi->cursor_x = 0;
+   if (pi->the_measure != NULL)
+     {                           /*check to make sure user did not click on empty space */
+       obj_iterator = (objnode *) pi->the_measure->data;

Modified: head/audio/denemo/pkg-plist
==============================================================================
--- head/audio/denemo/pkg-plist	Mon Jul 15 14:51:29 2013	(r323048)
+++ head/audio/denemo/pkg-plist	Mon Jul 15 14:54:29 2013	(r323049)
@@ -1,5 +1,8 @@
+bin/cairo_svg2path
 bin/denemo
 bin/denemo_file_update.sh
+bin/extract_scheme
+bin/generate_source
 %%ETCDIR%%/denemo.conf
 share/applications/denemo.desktop
 %%DATADIR%%/actions/AllCommands.commands
@@ -59,10 +62,10 @@ share/applications/denemo.desktop
 %%DATADIR%%/actions/bitmaps/RehearsalMark.png
 %%DATADIR%%/actions/bitmaps/RepeatClose.png
 %%DATADIR%%/actions/bitmaps/RepeatCloseOpen.png
-%%DATADIR%%/actions/bitmaps/RepeatEnd.png
-%%DATADIR%%/actions/bitmaps/RepeatEndStart.png
+%%DATADIR%%/actions/bitmaps/RepeatEnd.svg
+%%DATADIR%%/actions/bitmaps/RepeatEndStart.svg
 %%DATADIR%%/actions/bitmaps/RepeatOpen.png
-%%DATADIR%%/actions/bitmaps/RepeatStart.png
+%%DATADIR%%/actions/bitmaps/RepeatStart.svg
 %%DATADIR%%/actions/bitmaps/SecondTimeBar.png
 %%DATADIR%%/actions/bitmaps/Speaker_Icon.svg
 %%DATADIR%%/actions/bitmaps/Speaker_Icon_Mute.svg
@@ -725,6 +728,7 @@ share/applications/denemo.desktop
 %%DATADIR%%/actions/commandscripts/ChoirStaffEnd.scm
 %%DATADIR%%/actions/commandscripts/ChoirStaffStart.scm
 %%DATADIR%%/actions/commandscripts/ChooseBarline.scm
+%%DATADIR%%/actions/commandscripts/ChooseCondition.scm
 %%DATADIR%%/actions/commandscripts/ChooseTimeSignature.scm
 %%DATADIR%%/actions/commandscripts/ChordComment.scm
 %%DATADIR%%/actions/commandscripts/ChordStaff.scm
@@ -753,10 +757,12 @@ share/applications/denemo.desktop
 %%DATADIR%%/actions/commandscripts/CriticalComment.scm
 %%DATADIR%%/actions/commandscripts/CriticalCommentary.scm
 %%DATADIR%%/actions/commandscripts/CriticalCommentaryIntro.scm
+%%DATADIR%%/actions/commandscripts/CrossStaffArpeggio.scm
 %%DATADIR%%/actions/commandscripts/CursorToHighestNote.scm
 %%DATADIR%%/actions/commandscripts/CursorToLowestNote.scm
 %%DATADIR%%/actions/commandscripts/Custos.scm
 %%DATADIR%%/actions/commandscripts/D.C.AlFine.scm
+%%DATADIR%%/actions/commandscripts/DCAlFine.scm
 %%DATADIR%%/actions/commandscripts/DalSegno.scm
 %%DATADIR%%/actions/commandscripts/Db-Major.scm
 %%DATADIR%%/actions/commandscripts/Db-Pentascale.scm
@@ -779,6 +785,7 @@ share/applications/denemo.desktop
 %%DATADIR%%/actions/commandscripts/DiminishedOrMinor.scm
 %%DATADIR%%/actions/commandscripts/DisplaceRestHorizontally.scm
 %%DATADIR%%/actions/commandscripts/DotDoubleDotNoDot.scm
+%%DATADIR%%/actions/commandscripts/DottedRhythm.scm
 %%DATADIR%%/actions/commandscripts/DoubleBarline.scm
 %%DATADIR%%/actions/commandscripts/DownbowSelectionSwitcher.scm
 %%DATADIR%%/actions/commandscripts/DrumGM2Custom.scm
@@ -794,6 +801,7 @@ share/applications/denemo.desktop
 %%DATADIR%%/actions/commandscripts/EndVolta.scm
 %%DATADIR%%/actions/commandscripts/EnterRest.scm
 %%DATADIR%%/actions/commandscripts/EvenOutStaffLengths.scm
+%%DATADIR%%/actions/commandscripts/ExportAudio.scm
 %%DATADIR%%/actions/commandscripts/ExtendSlur.scm
 %%DATADIR%%/actions/commandscripts/F-Major.scm
 %%DATADIR%%/actions/commandscripts/F-Pentascale.scm
@@ -906,6 +914,7 @@ share/applications/denemo.desktop
 %%DATADIR%%/actions/commandscripts/MajorOrMinor.scm
 %%DATADIR%%/actions/commandscripts/MakeGrace.scm
 %%DATADIR%%/actions/commandscripts/MarcatoSelectionSwitcher.scm
+%%DATADIR%%/actions/commandscripts/MarkupAtEnd.scm
 %%DATADIR%%/actions/commandscripts/MergeRests.scm
 %%DATADIR%%/actions/commandscripts/MergeWithNextMeasure.scm
 %%DATADIR%%/actions/commandscripts/MetronomeMark.scm
@@ -915,6 +924,7 @@ share/applications/denemo.desktop
 %%DATADIR%%/actions/commandscripts/MidiAdvanceOnEdit.scm
 %%DATADIR%%/actions/commandscripts/MidiFilterOff.scm
 %%DATADIR%%/actions/commandscripts/MidiTempo.scm
+%%DATADIR%%/actions/commandscripts/MinimumFret.scm
 %%DATADIR%%/actions/commandscripts/MouseDefault.scm
 %%DATADIR%%/actions/commandscripts/MouseInsertion.scm
 %%DATADIR%%/actions/commandscripts/MoveNoteToCursor.scm
@@ -1002,6 +1012,7 @@ share/applications/denemo.desktop
 %%DATADIR%%/actions/commandscripts/ParenthesizeNote.scm
 %%DATADIR%%/actions/commandscripts/PartCombine.scm
 %%DATADIR%%/actions/commandscripts/PasteReplaceSelection.scm
+%%DATADIR%%/actions/commandscripts/Performance.scm
 %%DATADIR%%/actions/commandscripts/PianoStaff.scm
 %%DATADIR%%/actions/commandscripts/PianoStaffEnd.scm
 %%DATADIR%%/actions/commandscripts/PianoStaffName.scm
@@ -1009,6 +1020,7 @@ share/applications/denemo.desktop
 %%DATADIR%%/actions/commandscripts/Piece.scm
 %%DATADIR%%/actions/commandscripts/PitchShift.scm
 %%DATADIR%%/actions/commandscripts/PlaceFiguredBassBelow.scm
+%%DATADIR%%/actions/commandscripts/PlayAll.scm
 %%DATADIR%%/actions/commandscripts/PlayAtCursor.scm
 %%DATADIR%%/actions/commandscripts/PointAndClick.scm
 %%DATADIR%%/actions/commandscripts/PortatoSelectionSwitcher.scm
@@ -1023,7 +1035,9 @@ share/applications/denemo.desktop
 %%DATADIR%%/actions/commandscripts/PrintThreeReduced.scm
 %%DATADIR%%/actions/commandscripts/PrintTwoReduced.scm
 %%DATADIR%%/actions/commandscripts/PrintWithAmbitus.scm
+%%DATADIR%%/actions/commandscripts/QuickLilyPondExport.scm
 %%DATADIR%%/actions/commandscripts/RHFinger.scm
+%%DATADIR%%/actions/commandscripts/RaggedBottom.scm
 %%DATADIR%%/actions/commandscripts/ReBar.scm
 %%DATADIR%%/actions/commandscripts/ReadingNoteNames.scm
 %%DATADIR%%/actions/commandscripts/ReadingNoteNamesSolfege.scm
@@ -1040,6 +1054,7 @@ share/applications/denemo.desktop
 %%DATADIR%%/actions/commandscripts/RepeatEndStart.scm
 %%DATADIR%%/actions/commandscripts/RepeatStart.scm
 %%DATADIR%%/actions/commandscripts/ReplaceChord.scm
+%%DATADIR%%/actions/commandscripts/RestrainOpenStrings.scm
 %%DATADIR%%/actions/commandscripts/RheelSelectionSwitcher.scm
 %%DATADIR%%/actions/commandscripts/Ride.scm
 %%DATADIR%%/actions/commandscripts/RideBell.scm
@@ -1154,6 +1169,7 @@ share/applications/denemo.desktop
 %%DATADIR%%/actions/commandscripts/SuggestSharp.scm
 %%DATADIR%%/actions/commandscripts/SwitchMensuralBarlines.scm
 %%DATADIR%%/actions/commandscripts/SynchronizeAudio.scm
+%%DATADIR%%/actions/commandscripts/TabFull.scm
 %%DATADIR%%/actions/commandscripts/TabStaff.scm
 %%DATADIR%%/actions/commandscripts/TaglineLink.scm
 %%DATADIR%%/actions/commandscripts/Tempo.scm
@@ -1170,7 +1186,9 @@ share/applications/denemo.desktop
 %%DATADIR%%/actions/commandscripts/TocTitle.scm
 %%DATADIR%%/actions/commandscripts/ToggleAccent.scm
 %%DATADIR%%/actions/commandscripts/ToggleArpeggio.scm
+%%DATADIR%%/actions/commandscripts/ToggleBeginDownSlur.scm
 %%DATADIR%%/actions/commandscripts/ToggleBeginPhrasingSlur.scm
+%%DATADIR%%/actions/commandscripts/ToggleBeginUpSlur.scm
 %%DATADIR%%/actions/commandscripts/ToggleCheckChords.scm
 %%DATADIR%%/actions/commandscripts/ToggleCoda.scm
 %%DATADIR%%/actions/commandscripts/ToggleConduct.scm
@@ -1179,6 +1197,7 @@ share/applications/denemo.desktop
 %%DATADIR%%/actions/commandscripts/ToggleDownBow.scm
 %%DATADIR%%/actions/commandscripts/ToggleEndPhrasingSlur.scm
 %%DATADIR%%/actions/commandscripts/ToggleFermata.scm
+%%DATADIR%%/actions/commandscripts/ToggleFine.scm
 %%DATADIR%%/actions/commandscripts/ToggleFlageolet.scm
 %%DATADIR%%/actions/commandscripts/ToggleHarmonic.scm
 %%DATADIR%%/actions/commandscripts/ToggleImmediatePlayback.scm
@@ -1206,6 +1225,8 @@ share/applications/denemo.desktop
 %%DATADIR%%/actions/commandscripts/ToggleStopped.scm
 %%DATADIR%%/actions/commandscripts/ToggleTenuto.scm
 %%DATADIR%%/actions/commandscripts/ToggleThumb.scm
+%%DATADIR%%/actions/commandscripts/ToggleTieDown.scm
+%%DATADIR%%/actions/commandscripts/ToggleTieUp.scm
 %%DATADIR%%/actions/commandscripts/ToggleTrill.scm
 %%DATADIR%%/actions/commandscripts/ToggleTripleting.scm
 %%DATADIR%%/actions/commandscripts/ToggleTupletBrackets.scm
@@ -1243,6 +1264,7 @@ share/applications/denemo.desktop
 %%DATADIR%%/actions/commandscripts/WholeMeasureRest.scm
 %%DATADIR%%/actions/commandscripts/ZoomDialog.scm
 %%DATADIR%%/actions/commandscripts/ZoomIn.scm
+%%DATADIR%%/actions/commandscripts/ZoomIn~.scm
 %%DATADIR%%/actions/commandscripts/ZoomOut.scm
 %%DATADIR%%/actions/commandscripts/ZoomReset.scm
 %%DATADIR%%/actions/commandscripts/init.scm
@@ -1279,656 +1301,674 @@ share/applications/denemo.desktop
 %%DATADIR%%/actions/lyimport-parser.scm
 %%DATADIR%%/actions/lyimport-todenemo.scm
 %%DATADIR%%/actions/lyimport.scm
-%%DATADIR%%/actions/menus/MainMenu/EditMenu/ConvertDrum2GmSingleSelection
-%%DATADIR%%/actions/menus/MainMenu/EditMenu/IntelligentDelete
-%%DATADIR%%/actions/menus/MainMenu/EditMenu/KeyBindings/StartEmacs2KeyShortcut
-%%DATADIR%%/actions/menus/MainMenu/EditMenu/PasteReplaceSelection
-%%DATADIR%%/actions/menus/MainMenu/EditMenu/ReloadDrumHash
-%%DATADIR%%/actions/menus/MainMenu/EditMenu/Select/ApplyToSelection
-%%DATADIR%%/actions/menus/MainMenu/EditMenu/Select/DeleteSelectionLeaveEmpty
-%%DATADIR%%/actions/menus/MainMenu/EditMenu/Select/SelectAllStaffs
-%%DATADIR%%/actions/menus/MainMenu/EditMenu/Select/SelectColumn
-%%DATADIR%%/actions/menus/MainMenu/EditMenu/Select/SelectLeft
-%%DATADIR%%/actions/menus/MainMenu/EditMenu/Select/SelectMeasure
-%%DATADIR%%/actions/menus/MainMenu/EditMenu/Select/SelectRight
-%%DATADIR%%/actions/menus/MainMenu/EditMenu/Select/SelectStaff
-%%DATADIR%%/actions/menus/MainMenu/EditMenu/Select/SelectionToEmptyMeasure
-%%DATADIR%%/actions/menus/MainMenu/EditMenu/ShowLastChange
-%%DATADIR%%/actions/menus/MainMenu/EditMenu/StagedDelete
-%%DATADIR%%/actions/menus/MainMenu/Educational/Aural Training/Chord-Comparison/DiminishedOrAugmented
-%%DATADIR%%/actions/menus/MainMenu/Educational/Aural Training/Chord-Comparison/DiminishedOrMinor
-%%DATADIR%%/actions/menus/MainMenu/Educational/Aural Training/Chord-Comparison/HalfDiminished7OrDiminshed7
-%%DATADIR%%/actions/menus/MainMenu/Educational/Aural Training/Chord-Comparison/Major7Minor7OrDominant7
-%%DATADIR%%/actions/menus/MainMenu/Educational/Aural Training/Chord-Comparison/MajorMinorAugmentedOrDiminished
-%%DATADIR%%/actions/menus/MainMenu/Educational/Aural Training/Chord-Comparison/MajorOrAugmented
-%%DATADIR%%/actions/menus/MainMenu/Educational/Aural Training/Chord-Comparison/MajorOrMinor
-%%DATADIR%%/actions/menus/MainMenu/Educational/Aural Training/Chord-Comparison/init.scm
-%%DATADIR%%/actions/menus/MainMenu/Educational/Aural Training/Identify-Scale-Note/Ab-Major
-%%DATADIR%%/actions/menus/MainMenu/Educational/Aural Training/Identify-Scale-Note/Ab-Pentascale
-%%DATADIR%%/actions/menus/MainMenu/Educational/Aural Training/Identify-Scale-Note/Bb-Major
-%%DATADIR%%/actions/menus/MainMenu/Educational/Aural Training/Identify-Scale-Note/Bb-Pentascale
-%%DATADIR%%/actions/menus/MainMenu/Educational/Aural Training/Identify-Scale-Note/C-Major
-%%DATADIR%%/actions/menus/MainMenu/Educational/Aural Training/Identify-Scale-Note/C-Pentascale
-%%DATADIR%%/actions/menus/MainMenu/Educational/Aural Training/Identify-Scale-Note/Db-Major
-%%DATADIR%%/actions/menus/MainMenu/Educational/Aural Training/Identify-Scale-Note/Db-Pentascale
-%%DATADIR%%/actions/menus/MainMenu/Educational/Aural Training/Identify-Scale-Note/Eb-Major
-%%DATADIR%%/actions/menus/MainMenu/Educational/Aural Training/Identify-Scale-Note/Eb-Pentascale
-%%DATADIR%%/actions/menus/MainMenu/Educational/Aural Training/Identify-Scale-Note/F-Major
-%%DATADIR%%/actions/menus/MainMenu/Educational/Aural Training/Identify-Scale-Note/F-Pentascale
-%%DATADIR%%/actions/menus/MainMenu/Educational/Aural Training/Identify-Scale-Note/F-sharp-Major
-%%DATADIR%%/actions/menus/MainMenu/Educational/Aural Training/Identify-Scale-Note/F-sharp-Pentascale
-%%DATADIR%%/actions/menus/MainMenu/Educational/Aural Training/Identify-Scale-Note/init.scm
-%%DATADIR%%/actions/menus/MainMenu/Educational/MIDI/CheckPitches
-%%DATADIR%%/actions/menus/MainMenu/Educational/MIDI/Conductor
-%%DATADIR%%/actions/menus/MainMenu/Educational/MIDI/FiguredBassExercises
-%%DATADIR%%/actions/menus/MainMenu/Educational/Note-Reading/BassClefNoteNameSpeedTest
-%%DATADIR%%/actions/menus/MainMenu/Educational/Note-Reading/CountSteps
-%%DATADIR%%/actions/menus/MainMenu/Educational/Note-Reading/DiatonicInterval
-%%DATADIR%%/actions/menus/MainMenu/Educational/Note-Reading/LineNumber
-%%DATADIR%%/actions/menus/MainMenu/Educational/Note-Reading/LineOrSpace
-%%DATADIR%%/actions/menus/MainMenu/Educational/Note-Reading/NoteNameSpeedTest
-%%DATADIR%%/actions/menus/MainMenu/Educational/Note-Reading/ReadingNoteNames
-%%DATADIR%%/actions/menus/MainMenu/Educational/Note-Reading/ReadingNoteNamesSolfege
-%%DATADIR%%/actions/menus/MainMenu/Educational/Note-Reading/SpaceNumber
-%%DATADIR%%/actions/menus/MainMenu/Educational/Note-Reading/StepSkipOrSame
-%%DATADIR%%/actions/menus/MainMenu/Educational/Note-Reading/UpDownOrSame
+%%DATADIR%%/actions/menus/MainMenu/EditMenu/ConvertDrum2GmSingleSelection.xml
+%%DATADIR%%/actions/menus/MainMenu/EditMenu/IntelligentDelete.xml
+%%DATADIR%%/actions/menus/MainMenu/EditMenu/KeyBindings/StartEmacs2KeyShortcut.xml
+%%DATADIR%%/actions/menus/MainMenu/EditMenu/PasteReplaceSelection.xml
+%%DATADIR%%/actions/menus/MainMenu/EditMenu/ReloadDrumHash.xml
+%%DATADIR%%/actions/menus/MainMenu/EditMenu/Select/ApplyToSelection.xml
+%%DATADIR%%/actions/menus/MainMenu/EditMenu/Select/DeleteSelectionLeaveEmpty.xml
+%%DATADIR%%/actions/menus/MainMenu/EditMenu/Select/SelectAllStaffs.xml
+%%DATADIR%%/actions/menus/MainMenu/EditMenu/Select/SelectColumn.xml
+%%DATADIR%%/actions/menus/MainMenu/EditMenu/Select/SelectLeft.xml
+%%DATADIR%%/actions/menus/MainMenu/EditMenu/Select/SelectMeasure.xml
+%%DATADIR%%/actions/menus/MainMenu/EditMenu/Select/SelectRight.xml
+%%DATADIR%%/actions/menus/MainMenu/EditMenu/Select/SelectStaff.xml
+%%DATADIR%%/actions/menus/MainMenu/EditMenu/Select/SelectionToEmptyMeasure.xml
+%%DATADIR%%/actions/menus/MainMenu/EditMenu/ShowLastChange.xml
+%%DATADIR%%/actions/menus/MainMenu/EditMenu/StagedDelete.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/AuralTraining/Chord-Comparison/DiminishedOrAugmented.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/AuralTraining/Chord-Comparison/DiminishedOrMinor.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/AuralTraining/Chord-Comparison/HalfDiminished7OrDiminshed7.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/AuralTraining/Chord-Comparison/Major7Minor7OrDominant7.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/AuralTraining/Chord-Comparison/MajorMinorAugmentedOrDiminished.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/AuralTraining/Chord-Comparison/MajorOrAugmented.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/AuralTraining/Chord-Comparison/MajorOrMinor.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/AuralTraining/Chord-Comparison/init.scm
+%%DATADIR%%/actions/menus/MainMenu/Educational/AuralTraining/Identify-Scale-Note/Ab-Major.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/AuralTraining/Identify-Scale-Note/Ab-Pentascale.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/AuralTraining/Identify-Scale-Note/Bb-Major.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/AuralTraining/Identify-Scale-Note/Bb-Pentascale.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/AuralTraining/Identify-Scale-Note/C-Major.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/AuralTraining/Identify-Scale-Note/C-Pentascale.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/AuralTraining/Identify-Scale-Note/Db-Major.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/AuralTraining/Identify-Scale-Note/Db-Pentascale.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/AuralTraining/Identify-Scale-Note/Eb-Major.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/AuralTraining/Identify-Scale-Note/Eb-Pentascale.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/AuralTraining/Identify-Scale-Note/F-Major.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/AuralTraining/Identify-Scale-Note/F-Pentascale.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/AuralTraining/Identify-Scale-Note/F-sharp-Major.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/AuralTraining/Identify-Scale-Note/F-sharp-Pentascale.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/AuralTraining/Identify-Scale-Note/init.scm
+%%DATADIR%%/actions/menus/MainMenu/Educational/MIDI/CheckPitches.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/MIDI/Conductor.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/MIDI/FiguredBassExercises.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/Note-Reading/BassClefNoteNameSpeedTest.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/Note-Reading/CountSteps.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/Note-Reading/DiatonicInterval.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/Note-Reading/LineNumber.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/Note-Reading/LineOrSpace.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/Note-Reading/NoteNameSpeedTest.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/Note-Reading/ReadingNoteNames.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/Note-Reading/ReadingNoteNamesSolfege.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/Note-Reading/SpaceNumber.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/Note-Reading/StepSkipOrSame.xml
+%%DATADIR%%/actions/menus/MainMenu/Educational/Note-Reading/UpDownOrSame.xml
 %%DATADIR%%/actions/menus/MainMenu/Educational/Note-Reading/init.scm
-%%DATADIR%%/actions/menus/MainMenu/FileMenu/Import/Import-Lilypond
-%%DATADIR%%/actions/menus/MainMenu/FileMenu/Import/Import-Midi
-%%DATADIR%%/actions/menus/MainMenu/FileMenu/Import/Import-MusicXml
-%%DATADIR%%/actions/menus/MainMenu/FileMenu/OpenMenu/OpenAudio
-%%DATADIR%%/actions/menus/MainMenu/FileMenu/OpenMenu/OpenMyDefaultTemplate
-%%DATADIR%%/actions/menus/MainMenu/FileMenu/OpenMenu/OpenSourceDialog
-%%DATADIR%%/actions/menus/MainMenu/FileMenu/PrintMenu/Preview4Bars
-%%DATADIR%%/actions/menus/MainMenu/FileMenu/PrintMenu/PrintAccompanistsScore
-%%DATADIR%%/actions/menus/MainMenu/FileMenu/PrintMenu/PrintAllLayouts
-%%DATADIR%%/actions/menus/MainMenu/FileMenu/PrintMenu/PrintBassPartWithoutFigures
-%%DATADIR%%/actions/menus/MainMenu/FileMenu/PrintMenu/PrintPartWithTitlePage
-%%DATADIR%%/actions/menus/MainMenu/FileMenu/PrintMenu/PrintScoreAndParts
-%%DATADIR%%/actions/menus/MainMenu/FileMenu/PrintMenu/PrintThreeReduced
-%%DATADIR%%/actions/menus/MainMenu/FileMenu/PrintMenu/PrintTwoReduced
-%%DATADIR%%/actions/menus/MainMenu/FileMenu/PrintMenu/PrintWithAmbitus
-%%DATADIR%%/actions/menus/MainMenu/HelpMenu/HelpAllFeatures
-%%DATADIR%%/actions/menus/MainMenu/HelpMenu/HelpForReturnKey
-%%DATADIR%%/actions/menus/MainMenu/HelpMenu/IRC
-%%DATADIR%%/actions/menus/MainMenu/HelpMenu/SetNewbieStatus
-%%DATADIR%%/actions/menus/MainMenu/HelpMenu/Tutorial
-%%DATADIR%%/actions/menus/MainMenu/InputMenu/Keyboard/NoteNamesDefault
-%%DATADIR%%/actions/menus/MainMenu/InputMenu/Keyboard/NoteNamesMove
-%%DATADIR%%/actions/menus/MainMenu/InputMenu/MIDI/AngryDelete
-%%DATADIR%%/actions/menus/MainMenu/InputMenu/MIDI/CheckPitches
-%%DATADIR%%/actions/menus/MainMenu/InputMenu/MIDI/ChordsForBar
-%%DATADIR%%/actions/menus/MainMenu/InputMenu/MIDI/ChordsOverBass
-%%DATADIR%%/actions/menus/MainMenu/InputMenu/MIDI/FiguredBassFilterOn
-%%DATADIR%%/actions/menus/MainMenu/InputMenu/MIDI/FootPedalConductor
-%%DATADIR%%/actions/menus/MainMenu/InputMenu/MIDI/MidiAdvanceOnEdit
-%%DATADIR%%/actions/menus/MainMenu/InputMenu/MIDI/MidiFilterOff
-%%DATADIR%%/actions/menus/MainMenu/InputMenu/MIDI/ToggleCheckChords
-%%DATADIR%%/actions/menus/MainMenu/InputMenu/Mouse/MouseDefault
-%%DATADIR%%/actions/menus/MainMenu/InputMenu/Mouse/MouseInsertion
-%%DATADIR%%/actions/menus/MainMenu/MoreMenu/LoadDefaultComposerNumberkeys
-%%DATADIR%%/actions/menus/MainMenu/MoreMenu/LoadSelectDurationComposerNumberkeys
-%%DATADIR%%/actions/menus/MainMenu/MoreMenu/NoOp
-%%DATADIR%%/actions/menus/MainMenu/MoreMenu/OpEight
-%%DATADIR%%/actions/menus/MainMenu/MoreMenu/OpFive
-%%DATADIR%%/actions/menus/MainMenu/MoreMenu/OpFour
-%%DATADIR%%/actions/menus/MainMenu/MoreMenu/OpNine
-%%DATADIR%%/actions/menus/MainMenu/MoreMenu/OpOne
-%%DATADIR%%/actions/menus/MainMenu/MoreMenu/OpSeven
-%%DATADIR%%/actions/menus/MainMenu/MoreMenu/OpSix
-%%DATADIR%%/actions/menus/MainMenu/MoreMenu/OpThree
-%%DATADIR%%/actions/menus/MainMenu/MoreMenu/OpTwo
-%%DATADIR%%/actions/menus/MainMenu/MoreMenu/OpZero
-%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Bookmarks/BookmarkNamed
-%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Bookmarks/BookmarkNonPrinting
-%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Bookmarks/NextBookmark
-%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Bookmarks/PrevBookmark
-%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Bookmarks/RehearsalMark
-%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Bookmarks/SearchBookmark
-%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Cursor/CursorToHighestNote
-%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Cursor/CursorToLowestNote
-%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Cursor/JumpDownOctave
-%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Cursor/JumpLeft
-%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Cursor/JumpRight
-%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Cursor/JumpUpOctave
-%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Cursor/MoveToMovementBeginning
-%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Cursor/MoveToMovementEnd
-%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Cursor/ToggleCursorHighlight
+%%DATADIR%%/actions/menus/MainMenu/FileMenu/Export/ExportAudio.xml
+%%DATADIR%%/actions/menus/MainMenu/FileMenu/Export/QuickLilyPondExport.xml
+%%DATADIR%%/actions/menus/MainMenu/FileMenu/Import/Import-Lilypond.xml
+%%DATADIR%%/actions/menus/MainMenu/FileMenu/Import/Import-Midi.xml
+%%DATADIR%%/actions/menus/MainMenu/FileMenu/Import/Import-MusicXml.xml
+%%DATADIR%%/actions/menus/MainMenu/FileMenu/OpenMenu/OpenAudio.xml
+%%DATADIR%%/actions/menus/MainMenu/FileMenu/OpenMenu/OpenMyDefaultTemplate.xml
+%%DATADIR%%/actions/menus/MainMenu/FileMenu/OpenMenu/OpenSourceDialog.xml
+%%DATADIR%%/actions/menus/MainMenu/FileMenu/PrintMenu/Preview4Bars.xml
+%%DATADIR%%/actions/menus/MainMenu/FileMenu/PrintMenu/PrintAccompanistsScore.xml
+%%DATADIR%%/actions/menus/MainMenu/FileMenu/PrintMenu/PrintAllLayouts.xml
+%%DATADIR%%/actions/menus/MainMenu/FileMenu/PrintMenu/PrintBassPartWithoutFigures.xml
+%%DATADIR%%/actions/menus/MainMenu/FileMenu/PrintMenu/PrintPartWithTitlePage.xml
+%%DATADIR%%/actions/menus/MainMenu/FileMenu/PrintMenu/PrintScoreAndParts.xml
+%%DATADIR%%/actions/menus/MainMenu/FileMenu/PrintMenu/PrintThreeReduced.xml
+%%DATADIR%%/actions/menus/MainMenu/FileMenu/PrintMenu/PrintTwoReduced.xml
+%%DATADIR%%/actions/menus/MainMenu/FileMenu/PrintMenu/PrintWithAmbitus.xml
+%%DATADIR%%/actions/menus/MainMenu/HelpMenu/HelpAllFeatures.xml
+%%DATADIR%%/actions/menus/MainMenu/HelpMenu/HelpForReturnKey.xml
+%%DATADIR%%/actions/menus/MainMenu/HelpMenu/IRC.xml
+%%DATADIR%%/actions/menus/MainMenu/HelpMenu/SetNewbieStatus.xml
+%%DATADIR%%/actions/menus/MainMenu/HelpMenu/Tutorial.xml
+%%DATADIR%%/actions/menus/MainMenu/InputMenu/Keyboard/NoteNamesDefault.xml
+%%DATADIR%%/actions/menus/MainMenu/InputMenu/Keyboard/NoteNamesMove.xml
+%%DATADIR%%/actions/menus/MainMenu/InputMenu/MIDI/AngryDelete.xml
+%%DATADIR%%/actions/menus/MainMenu/InputMenu/MIDI/CheckPitches.xml
+%%DATADIR%%/actions/menus/MainMenu/InputMenu/MIDI/ChordsForBar.xml
+%%DATADIR%%/actions/menus/MainMenu/InputMenu/MIDI/ChordsOverBass.xml
+%%DATADIR%%/actions/menus/MainMenu/InputMenu/MIDI/FiguredBassFilterOn.xml
+%%DATADIR%%/actions/menus/MainMenu/InputMenu/MIDI/FootPedalConductor.xml
+%%DATADIR%%/actions/menus/MainMenu/InputMenu/MIDI/MidiAdvanceOnEdit.xml
+%%DATADIR%%/actions/menus/MainMenu/InputMenu/MIDI/MidiFilterOff.xml
+%%DATADIR%%/actions/menus/MainMenu/InputMenu/MIDI/ToggleCheckChords.xml
+%%DATADIR%%/actions/menus/MainMenu/InputMenu/Mouse/MouseDefault.xml
+%%DATADIR%%/actions/menus/MainMenu/InputMenu/Mouse/MouseInsertion.xml
+%%DATADIR%%/actions/menus/MainMenu/MoreMenu/LoadDefaultComposerNumberkeys.xml
+%%DATADIR%%/actions/menus/MainMenu/MoreMenu/LoadSelectDurationComposerNumberkeys.xml
+%%DATADIR%%/actions/menus/MainMenu/MoreMenu/NoOp.xml
+%%DATADIR%%/actions/menus/MainMenu/MoreMenu/OpEight.xml
+%%DATADIR%%/actions/menus/MainMenu/MoreMenu/OpFive.xml
+%%DATADIR%%/actions/menus/MainMenu/MoreMenu/OpFour.xml
+%%DATADIR%%/actions/menus/MainMenu/MoreMenu/OpNine.xml
+%%DATADIR%%/actions/menus/MainMenu/MoreMenu/OpOne.xml
+%%DATADIR%%/actions/menus/MainMenu/MoreMenu/OpSeven.xml
+%%DATADIR%%/actions/menus/MainMenu/MoreMenu/OpSix.xml
+%%DATADIR%%/actions/menus/MainMenu/MoreMenu/OpThree.xml
+%%DATADIR%%/actions/menus/MainMenu/MoreMenu/OpTwo.xml
+%%DATADIR%%/actions/menus/MainMenu/MoreMenu/OpZero.xml
+%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Bookmarks/BookmarkNamed.xml
+%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Bookmarks/BookmarkNonPrinting.xml
+%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Bookmarks/NextBookmark.xml
+%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Bookmarks/PrevBookmark.xml
+%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Bookmarks/RehearsalMark.xml
+%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Bookmarks/SearchBookmark.xml
+%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Cursor/CursorToHighestNote.xml
+%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Cursor/CursorToLowestNote.xml
+%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Cursor/JumpDownOctave.xml
+%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Cursor/JumpLeft.xml
+%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Cursor/JumpRight.xml
+%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Cursor/JumpUpOctave.xml
+%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Cursor/MoveToMovementBeginning.xml
+%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Cursor/MoveToMovementEnd.xml
+%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Cursor/ToggleCursorHighlight.xml
 %%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Cursor/init.scm
-%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/DenemoLink
-%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Seek/CheckForIncompleteMeasures
-%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Seek/FindEditPoint
-%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Seek/FindNextLowerNote
-%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Seek/FindNote
-%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Seek/GoToEmptyMeasure
-%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Seek/GoToMeasureEnd
-%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Seek/MoveToPreviousEmptyMeasure
-%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Seek/NextHigher
-%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/Audio/AudioPlay
-%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/Audio/CloseSourceAudioFile
-%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/Audio/SynchronizeAudio
-%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/ConvertMidiForBass
-%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/DenemoPlayCursorToEnd
-%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/PitchShift
-%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/PlayAtCursor
-%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/RecordAndConvert
-%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/RecreateTimebase
-%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/ToggleConduct
-%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/ToggleImmediatePlayback
-%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/TogglePlayAlongPlayback
-%%DATADIR%%/actions/menus/MainMenu/ViewMenu/Zoom/ZoomDialog
-%%DATADIR%%/actions/menus/MainMenu/ViewMenu/Zoom/ZoomIn
-%%DATADIR%%/actions/menus/MainMenu/ViewMenu/Zoom/ZoomOut
-%%DATADIR%%/actions/menus/MainMenu/ViewMenu/Zoom/ZoomReset
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpAugmented4
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpDiminished5
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpMajor2
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpMajor3
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpMajor6
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpMajor7
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpMinor2
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpMinor3
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpMinor6
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpMinor7
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpPerfect1
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpPerfect4
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpPerfect5
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownAugmented4
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownDiminished5
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownMajor2
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownMajor3
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownMajor6
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownMajor7
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownMinor2
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownMinor3
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownMinor6
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownMinor7
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownPerfect1
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownPerfect4
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownPerfect5
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/ChangePrintDuration/ChangePrintDuration0
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/ChangePrintDuration/ChangePrintDuration1
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/ChangePrintDuration/ChangePrintDuration2
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/ChangePrintDuration/ChangePrintDurationBreve
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/ChangePrintDuration/ChangePrintDurationLonga
+%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/DenemoLink.xml
+%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Seek/CheckForIncompleteMeasures.xml
+%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Seek/FindEditPoint.xml
+%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Seek/FindNextLowerNote.xml
+%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Seek/FindNote.xml
+%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Seek/GoToEmptyMeasure.xml
+%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Seek/GoToMeasureEnd.xml
+%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Seek/MoveToPreviousEmptyMeasure.xml
+%%DATADIR%%/actions/menus/MainMenu/NavigationMenu/Seek/NextHigher.xml
+%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/Audio/AudioPlay.xml
+%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/Audio/CloseSourceAudioFile.xml
+%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/Audio/SynchronizeAudio.xml
+%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/ConvertMidiForBass.xml
+%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/DenemoPlayCursorToEnd.xml
+%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/Performance.xml
+%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/PitchShift.xml
+%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/PlayAll.xml
+%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/PlayAtCursor.xml
+%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/RecordAndConvert.xml
+%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/RecreateTimebase.xml
+%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/ToggleConduct.xml
+%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/ToggleImmediatePlayback.xml
+%%DATADIR%%/actions/menus/MainMenu/PlaybackMenu/TogglePlayAlongPlayback.xml
+%%DATADIR%%/actions/menus/MainMenu/ViewMenu/Zoom/ZoomDialog.xml
+%%DATADIR%%/actions/menus/MainMenu/ViewMenu/Zoom/ZoomIn.xml
+%%DATADIR%%/actions/menus/MainMenu/ViewMenu/Zoom/ZoomIn~.xml
+%%DATADIR%%/actions/menus/MainMenu/ViewMenu/Zoom/ZoomOut.xml
+%%DATADIR%%/actions/menus/MainMenu/ViewMenu/Zoom/ZoomReset.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpAugmented4.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpDiminished5.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpMajor2.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpMajor3.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpMajor6.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpMajor7.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpMinor2.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpMinor3.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpMinor6.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpMinor7.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpPerfect1.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpPerfect4.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddAboveBase/AddLowestUpPerfect5.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownAugmented4.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownDiminished5.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownMajor2.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownMajor3.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownMajor6.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownMajor7.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownMinor2.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownMinor3.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownMinor6.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownMinor7.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownPerfect1.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownPerfect4.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/AddBelowTop/AddHighestDownPerfect5.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/ChangePrintDuration/ChangePrintDuration0.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/ChangePrintDuration/ChangePrintDuration1.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/ChangePrintDuration/ChangePrintDuration2.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/ChangePrintDuration/ChangePrintDurationBreve.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/ChangePrintDuration/ChangePrintDurationLonga.xml
 %%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/ChangePrintDuration/init.scm
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/Directives/DeleteLilyPondOnChord
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/HideLilyPond
-%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/ParenthesizeChord
-%%DATADIR%%/actions/menus/ObjectMenu/ClefMenu/ClefChooser
-%%DATADIR%%/actions/menus/ObjectMenu/ClefMenu/HideClef
-%%DATADIR%%/actions/menus/ObjectMenu/ClefMenu/SetDisplayClef
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/AllowLineBreak
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/AutoAccidentals
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Barlines/ChooseBarline
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Barlines/ClosingBarline
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Barlines/DoubleBarline
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Barlines/ForceBarline
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Barlines/HalfBarline
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Barlines/NoBarline
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Barlines/RepeatEnd
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Barlines/RepeatEndStart
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Barlines/RepeatStart
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/BeamingOff
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/BeamingOn
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/BeatChange
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/BreathMark
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/CadenzaOn
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Conditional-Directives/ForAllLayouts
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Conditional-Directives/NotForLayout
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Conditional-Directives/OnlyForLayout
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/CriticalComment
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/DynamicText
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/EnableAccordion16v
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/EndVolta
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/FinishCadenza
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/FreeFermata
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Hide
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/InsertDefinedLilyPond
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/InsertStandaloneDirective
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/LineBreak
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangeBalance
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangeChannel
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangeExpression
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangeGeneric
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangeHold2Pedal
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangeHoldPedal
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangeLegatoPedal
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangeModwheel
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangePan
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangePortamento
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangeProgram
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangeSoftPedal
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangeSustenutoPedal
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangeVolume
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChannelChange
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ClarinetInA
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ClarinetInBb
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/CloseTransposingInstrument
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/MidiTempo
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/Temperament/StartEqualTemperament
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/Temperament/StartQCMeanTone
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/Directives/DeleteLilyPondOnChord.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/HideLilyPond.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ChordMenu/ParenthesizeChord.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ClefMenu/ClefChooser.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ClefMenu/HideClef.xml
+%%DATADIR%%/actions/menus/ObjectMenu/ClefMenu/SetDisplayClef.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/AllowLineBreak.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/AutoAccidentals.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Barlines/ChooseBarline.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Barlines/ClosingBarline.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Barlines/DoubleBarline.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Barlines/ForceBarline.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Barlines/HalfBarline.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Barlines/NoBarline.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Barlines/RepeatEnd.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Barlines/RepeatEndStart.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Barlines/RepeatStart.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/BeamingOff.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/BeamingOn.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/BeatChange.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/BreathMark.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/CadenzaOn.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Conditional-Directives/ChooseCondition.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Conditional-Directives/ForAllLayouts.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Conditional-Directives/NotForLayout.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Conditional-Directives/OnlyForLayout.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/CriticalComment.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/DynamicText.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/EnableAccordion16v.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/EndVolta.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/FinishCadenza.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/FreeFermata.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Hide.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/InsertDefinedLilyPond.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/InsertStandaloneDirective.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/LineBreak.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangeBalance.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangeChannel.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangeExpression.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangeGeneric.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangeHold2Pedal.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangeHoldPedal.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangeLegatoPedal.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangeModwheel.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangePan.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangePortamento.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangeProgram.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangeSoftPedal.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangeSustenutoPedal.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChangeVolume.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ChannelChange.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ClarinetInA.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/ClarinetInBb.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/CloseTransposingInstrument.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/MidiTempo.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/Temperament/StartEqualTemperament.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/Temperament/StartQCMeanTone.xml
 %%DATADIR%%/actions/menus/ObjectMenu/Directives/MIDI/init.scm
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/MetronomeMark
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/NoLineBreak
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/OpenFirstTimeBar
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/OpenSecondTimeBar
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Ottava
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/PageBreak
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Print Transpositions/CloseLilyBlock
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Print Transpositions/OpenOctaveDown
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Print Transpositions/OpenOctaveUp
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/RehearsalMark
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/SetBarNumber
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/ShiftNext
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/SmallFontEnd
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/SmallFontStart
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Staff/HideNotes
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Staff/StartStaff
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Staff/StopStaff
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Staff/UnHideNotes
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/TextAnnotation
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Tuning/SetTuningAllStaffs
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Tuning/SetTuningStaff
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/TypesettingOff
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/TypesettingOn
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Voices/VoicePreset1
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Voices/VoicePreset2
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Voices/VoicePreset3
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Voices/VoicePreset4
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Voices/VoicePresetAutomatic
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Voices/VoiceSetting
-%%DATADIR%%/actions/menus/ObjectMenu/Directives/Voices/VoicesDoublestroke
-%%DATADIR%%/actions/menus/ObjectMenu/Key/FlattenInitialKeysigs
-%%DATADIR%%/actions/menus/ObjectMenu/Key/FlattenKeysig
-%%DATADIR%%/actions/menus/ObjectMenu/Key/HideKeysig
-%%DATADIR%%/actions/menus/ObjectMenu/Key/SharpenInitialKeysigs
-%%DATADIR%%/actions/menus/ObjectMenu/Key/SharpenKeysig
-%%DATADIR%%/actions/menus/ObjectMenu/Lyrics/TypesetVersesAtEnd
-%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/AddDuplicateMeasure
-%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/CheckTupletsInMeasure
-%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/MergeWithNextMeasure
-%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/Repeats/CloseReopenRepeat
-%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/Repeats/CloseRepeat
-%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/Repeats/EndSecondTimeBar
-%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/Repeats/FirstTimeBar
-%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/Repeats/OpenRepeat
-%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/Repeats/SecondTimeBar
-%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/ShortMeasure
-%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/SplitMeasure
-%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/Upbeat
-%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/WholeMeasureRepeat
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/CaptureScore/CaptureMeasures
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/CaptureScore/DeleteCapturedMeasure
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/CaptureScore/InsertCaptureMeasure
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/CreateIntro
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/Custos
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/EvenOutStaffLengths
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/HideBarlines
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/HideMovement
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/MovementPageBreak
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/MvntComment
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsBaroque
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsCross
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsDefault
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsDelete
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsDiamond
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsHarmonic
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsHarmonic-black
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsHarmonic-mixed
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsMensural
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsNeomensural
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsPetrucci
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsSlash
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsXcircle
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/Print Layout/Indent
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/ReBar
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/SetMovementTempo
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/SwitchMensuralBarlines
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/Titles/Book Titles/Chapter
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/Titles/Book Titles/Piece
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/Titles/Book Titles/Section
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/Titles/Book Titles/TitledPiece
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/Titles/Book Titles/init.scm
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/Titles/Simple Titles/MovementComposer
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/Titles/Simple Titles/MovementPiece
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/Titles/Simple Titles/MovementSubtitle
-%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/Titles/Simple Titles/MovementTitle
-%%DATADIR%%/actions/menus/ObjectMenu/NotationMagick/GenerateRhythmFromString/NotationMagick-InsertReversedStringAsBinaryRhythm
-%%DATADIR%%/actions/menus/ObjectMenu/NotationMagick/GenerateRhythmFromString/NotationMagick-InsertReversedStringAsReversedBinaryRhythm
-%%DATADIR%%/actions/menus/ObjectMenu/NotationMagick/GenerateRhythmFromString/NotationMagick-InsertStringAsBinaryRhythm
-%%DATADIR%%/actions/menus/ObjectMenu/NotationMagick/GenerateRhythmFromString/NotationMagick-InsertStringAsReversedBinaryRhythm
-%%DATADIR%%/actions/menus/ObjectMenu/NotationMagick/NotationMagick-InsertPoolShuffled
-%%DATADIR%%/actions/menus/ObjectMenu/NotationMagick/NotationMagick-MirrorSelectedObjects
-%%DATADIR%%/actions/menus/ObjectMenu/NotationMagick/NotationMagick-ReverseSelectedObjects
-%%DATADIR%%/actions/menus/ObjectMenu/NotationMagick/NotationMagick-ShuffleSelectedObjects
-%%DATADIR%%/actions/menus/ObjectMenu/NotationMagick/NotationMagick-SortSelectionAscending
-%%DATADIR%%/actions/menus/ObjectMenu/NotationMagick/NotationMagick-SortSelectionDescending
-%%DATADIR%%/actions/menus/ObjectMenu/NotationMagick/NotationMagick-TwelveToneRow
-%%DATADIR%%/actions/menus/ObjectMenu/NotationMagick/SingleRandomNote/NotationMagick-InsertNoteFromPool
-%%DATADIR%%/actions/menus/ObjectMenu/NotationMagick/SingleRandomNote/NotationMagick-RandomWithinClefRangeChromatic
-%%DATADIR%%/actions/menus/ObjectMenu/NotationMagick/SingleRandomNote/NotationMagick-RandomWithinClefRangeDiatonic
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/Augment
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/Beaming/Beam1234
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/Beaming/BeamLeftNone
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/Beaming/BeamLeftOne
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/Beaming/BeamLeftThree
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/Beaming/BeamLeftTwo
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/Beaming/BeamRightNone
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/Beaming/BeamRightOne
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/Beaming/BeamRightThree
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/Beaming/BeamRightTwo
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/Beaming/DeleteBeamingDirective
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/Beaming/EndBeam
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/Beaming/NoBeam
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/Beaming/StartBeam
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/ChangeDuration/ChangeBreve
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/ChangeDuration/ChangeLonga
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/ChangeDuration/DotDoubleDotNoDot
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/ChordComment
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/Diminish
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/Directives/DeleteLilyPondOnNote
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/DuplicateChord
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/EditDuration/Breve
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/EditDuration/Longa
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/EditDuration/Slurs/Slur0
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/EditDuration/Slurs/Slur1
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/EditDuration/Slurs/Slur2
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/EditDuration/Slurs/Slur3
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/EditDuration/Slurs/Slur4
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/EditDuration/Slurs/Slur5
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/EditDuration/Slurs/Slur6
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/EditDuration/Slurs/Slur7
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/EditDuration/Slurs/SlurBreve
-%%DATADIR%%/actions/menus/ObjectMenu/NotesRests/EditDuration/Slurs/SlurLonga
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/MetronomeMark.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/NoLineBreak.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/OpenFirstTimeBar.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/OpenSecondTimeBar.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Ottava.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/PageBreak.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/PrintTranspositions/CloseLilyBlock.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/PrintTranspositions/OpenOctaveDown.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/PrintTranspositions/OpenOctaveUp.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/RehearsalMark.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/SetBarNumber.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/ShiftNext.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/SmallFontEnd.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/SmallFontStart.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Staff/HideNotes.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Staff/StartStaff.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Staff/StopStaff.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Staff/TabFull.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Staff/UnHideNotes.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Tablature/MinimumFret.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Tablature/RestrainOpenStrings.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/TextAnnotation.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Tuning/SetTuningAllStaffs.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Tuning/SetTuningStaff.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/TypesettingOff.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/TypesettingOn.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Voices/VoicePreset1.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Voices/VoicePreset2.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Voices/VoicePreset3.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Voices/VoicePreset4.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Voices/VoicePresetAutomatic.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Voices/VoiceSetting.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Directives/Voices/VoicesDoublestroke.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Key/FlattenInitialKeysigs.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Key/FlattenKeysig.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Key/HideKeysig.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Key/SharpenInitialKeysigs.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Key/SharpenKeysig.xml
+%%DATADIR%%/actions/menus/ObjectMenu/Lyrics/TypesetVersesAtEnd.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/AddDuplicateMeasure.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/CheckTupletsInMeasure.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/MergeWithNextMeasure.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/Repeats/CloseReopenRepeat.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/Repeats/CloseRepeat.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/Repeats/EndSecondTimeBar.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/Repeats/FirstTimeBar.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/Repeats/OpenRepeat.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/Repeats/SecondTimeBar.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/ShortMeasure.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/SplitMeasure.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/Upbeat.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MeasureMenu/WholeMeasureRepeat.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/CaptureScore/CaptureMeasures.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/CaptureScore/DeleteCapturedMeasure.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/CaptureScore/InsertCaptureMeasure.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/CreateIntro.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/Custos.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/EvenOutStaffLengths.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/HideBarlines.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/HideMovement.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/MarkupAtEnd.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/MovementPageBreak.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/MvntComment.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsBaroque.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsCross.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsDefault.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsDelete.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsDiamond.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsHarmonic-black.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsHarmonic-mixed.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsHarmonic.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsMensural.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsNeomensural.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsPetrucci.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsSlash.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/NoteHeadStyles/MovementNoteheadsXcircle.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/PrintLayout/Indent.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/ReBar.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/SetMovementTempo.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/SwitchMensuralBarlines.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/Titles/BookTitles/Chapter.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/Titles/BookTitles/Piece.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/Titles/BookTitles/Section.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/Titles/BookTitles/TitledPiece.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/Titles/BookTitles/init.scm
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/Titles/SimpleTitles/MovementComposer.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/Titles/SimpleTitles/MovementPiece.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/Titles/SimpleTitles/MovementSubtitle.xml
+%%DATADIR%%/actions/menus/ObjectMenu/MovementMenu/Titles/SimpleTitles/MovementTitle.xml
+%%DATADIR%%/actions/menus/ObjectMenu/NotationMagick/GenerateRhythmFromString/NotationMagick-InsertReversedStringAsBinaryRhythm.xml
+%%DATADIR%%/actions/menus/ObjectMenu/NotationMagick/GenerateRhythmFromString/NotationMagick-InsertReversedStringAsReversedBinaryRhythm.xml
+%%DATADIR%%/actions/menus/ObjectMenu/NotationMagick/GenerateRhythmFromString/NotationMagick-InsertStringAsBinaryRhythm.xml
+%%DATADIR%%/actions/menus/ObjectMenu/NotationMagick/GenerateRhythmFromString/NotationMagick-InsertStringAsReversedBinaryRhythm.xml
+%%DATADIR%%/actions/menus/ObjectMenu/NotationMagick/NotationMagick-InsertPoolShuffled.xml

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"